GCLOUD_SQL_INSTANCES_DESCRIBE(1)

NAME

gcloud sql instances describe - displays configuration and metadata about a Cloud SQL instance

SYNOPSIS

gcloud sql instances describe INSTANCE [GLOBAL-FLAG ...]

DESCRIPTION
Displays configuration and metadata about a Cloud SQL instance. Information such as instance name, IP address, region, the CA certificate and configuration settings will be displayed.

POSITIONAL ARGUMENTS

    INSTANCE
        Cloud SQL instance ID.

GLOBAL FLAGS
Run $ gcloud help for a description of flags available to all commands.